Details

      Description

      Currently we have the JDBCMigrator to help users migrate from infinispan 8.2.x -> 9.x as 8.x stores are not compatible with 9.x stores due to the marshaller changes. We should make this tool a generic store migrator that allows any of our supported stores to migrate to the latest Infinispan version.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                ryanemerson Ryan Emerson
                Reporter:
                ryanemerson Ryan Emerson
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: